cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sebastián Rojas (JIRA) <j...@apache.org>
Subject [jira] [Commented] (CB-9232) Requires cordova-ios 4 but that version is not released yet
Date Tue, 23 Jun 2015 18:09:01 GMT

    [ https://issues.apache.org/jira/browse/CB-9232?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14598100#comment-14598100
] 

Sebastián Rojas commented on CB-9232:
-------------------------------------

I don't understand how the CB 9163 resolves this. That only replace the error for a nice output.
The problem is that the plugin is requiring a version of cordova-ios that is not available
yet, skip the plugins installation not sounds like a solution

> Requires cordova-ios 4 but that version is not released yet
> -----------------------------------------------------------
>
>                 Key: CB-9232
>                 URL: https://issues.apache.org/jira/browse/CB-9232
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin Whitelist
>            Reporter: Sebastián Rojas
>            Assignee: Shazron Abdullah
>            Priority: Critical
>              Labels: cordova-ios-4.0.x
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message